.image-with-text--root{padding:0}
.image-with-text--root[data-spacing-above=true]{padding-top:var(--spacing--section--y)}
.image-with-text--root[data-spacing-below=true]{padding-bottom:var(--spacing--section--y)}
@media only screen and (max-width:767px){
.image-with-text--root[data-spacing-above=true]{padding-top:var(--spacing--section--mobile--y)}
.image-with-text--root[data-spacing-below=true]{padding-bottom:var(--spacing--section--mobile--y)}
}